# snd_seq_ev_ext_t Struct Reference
[Sequencer Event Definitions]

## Data Fields

unsigned int | len
void * | ptr

## Detailed Description

external stored data

## Field Documentation

unsigned int snd_seq_ev_ext_t::len

length of data

void* snd_seq_ev_ext_t::ptr

pointer to data (note: can be 64-bit)

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/seq_event.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines